0123456789
list icon
list icon
Sie können die folgenden Anwendungen unter iOS 10 mit diesen aktuellen Versionen verwenden:

- Gadget (v2.5.6)
- Module (v2.5.1)
- Module Standard for iPhone (v2.0.1)
- iM1 for iPad (v1.0.5)
- iDS-10 (v2.1.1)
- iPolysix for iPad (v1.1.6)
- iMS-20 for iPad (v1.6.6)
- iELECTRIBE for iPad (v1.7.1)
- iELECTRIBE Gorillaz Edition (v1.1.3)
- iELECTRIBE for iPhone (v1.1.1)
- iKaossilator (v3.1.2)
- iAudioGate (v3.0.1)
- cortosia (v1.5.1)

- Gadget Le (v1.0.3)
- Module Le (v2.0.1)
- Bluetooth MIDI Connect (v1.0)
- StepMaster (v1.1.0)
- Lyrics for Miku Stomp (v1.2.0)
- AudioPocket (v1.1.0)
- SyncKontrol (v1.1.1)